[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpms/perl-Gtk2-Ex-PodViewer/FC-6 perl-Gtk2-Ex-PodViewer.spec, NONE, 1.1



Ralf Corsepius wrote:
>> --- NEW FILE perl-Gtk2-Ex-PodViewer.spec ---
>> Name:           perl-Gtk2-Ex-PodViewer
> 
>> BuildRequires:  perl, perl-gettext, perl-IO-stringy, perl-Pod-Simple
>> BuildRequires:  perl-Gtk2
> Please don't BR: "perl-*"
> 
> Use their perl(..) counterparts instead.

Sure I can do that...

Is there a packaging doc that points this out?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]